This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 438080 - change smtpdaemon to server(smtp)
change smtpdaemon to server(smtp)
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: bugzilla (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Itamar Reis Peixoto
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-18 17:47 EDT by Patrice Dumas
Modified: 2009-03-18 15:04 EDT (History)
3 users (show)

See Also:
Fixed In Version: 3.2.2-2.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-28 22:57:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Change smtpdaemon to server(smtp) (8.20 KB, patch)
2009-02-11 16:43 EST, Emmanuel Seyman
no flags Details | Diff

  None (edit)
Description Patrice Dumas 2008-03-18 17:47:18 EDT
Description of problem:

Now that all servers have the server(smtp) virtual provides, it
should be possible to change the requires smtpdaemon to
server(smtp). 
http://fedoraproject.org/wiki/PackagingDrafts/ServerProvides

This is also a good opportunity to check that a local smtp server 
is really needed.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Bug Zapper 2008-05-14 02:42:45 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora Admin XMLRPC Client 2009-02-11 14:25:20 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Emmanuel Seyman 2009-02-11 16:43:13 EST
Created attachment 331622 [details]
Change smtpdaemon to server(smtp)
Comment 4 cje 2009-02-19 20:38:12 EST
i don't believe bugzilla really needs a local smtp server - it can send mail direct (or not at all).  so in bug 474250 i've tried it without that Requires.
Comment 5 Itamar Reis Peixoto 2009-02-28 20:45:32 EST
I will remove this require, bugzilla can send mail using a remote server and works well
Comment 6 Fedora Update System 2009-02-28 22:48:21 EST
bugzilla-3.0.8-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/bugzilla-3.0.8-1.fc10
Comment 7 Fedora Update System 2009-02-28 22:49:08 EST
bugzilla-3.0.8-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/bugzilla-3.0.8-1.fc9
Comment 8 Itamar Reis Peixoto 2009-02-28 22:57:19 EST
fixed in 3.0.8 / updates-testing
Comment 9 Fedora Update System 2009-03-05 10:50:15 EST
bugzilla-3.2.2-2.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/bugzilla-3.2.2-2.fc9
Comment 10 Fedora Update System 2009-03-05 10:52:36 EST
bugzilla-3.2.2-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/bugzilla-3.2.2-2.fc10
Comment 11 Fedora Update System 2009-03-18 14:55:58 EDT
bugzilla-3.2.2-2.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2009-03-18 15:03:34 EDT
bugzilla-3.2.2-2.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.